.text-block {
	margin: 40px 0;
	padding: 0 13%;
}
.text-block h1,
.text-block h2,
.text-block h3,
.text-block h4,
.text-block h5,
.text-block h6,
.text-block p {
	margin: 0 0 15px 0;
}
.text-block ul,
.text-block ol {
	margin: 0;
	padding: 0 0 0 20px;
}
@media (max-width: 1280px) {
	.text-block {
		padding: 0 35px;
	}
}
@media (max-width: 1000px) {
	.text-block {
		padding: 0 20px;
	}
}
